# H245_NewATMVCCommand_reverseParameters_multiplex Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_noMultiplex, e_transportStream, e_programStream }

## Public Member Functions

| H245_NewATMVCCommand_reverseParameters_multiplex (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_NewATMVCCommand_reverseParameters_multiplex::Choices

Enumerator:

  e_noMultiplex |
  e_transportStream |
  e_programStream |

## Constructor & Destructor Documentation

H245_NewATMVCCommand_reverseParameters_multiplex::H245_NewATMVCCommand_reverseParameters_multiplex | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_NewATMVCCommand_reverseParameters_multiplex::CreateObject | ( |  | ) |

PObject* H245_NewATMVCCommand_reverseParameters_multiplex::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h